#!/usr/bin/make -f

%:
	dh $@ --no-parallel

execute_after_dh_autoreconf:
	mv admin/configure .

override_dh_auto_build:
	dh_auto_build -- RPATH=

override_dh_auto_install:
	dh_auto_install -- datarootdir=share

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	SLSH_PATH=.:.. $(MAKE) -C examples VERBOSE=-v && echo "Test ok"
endif

execute_after_dh_installdeb:
	find debian/slang-tess -name test.out -exec rm -f \{} \;
